count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=396
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=394
results:
- tf_name: GATA3
  total_peaks: '21463'
  url: https://unibind.uio.no/api/v1/datasets/EXP037457.MCF7_Invasive_ductal_breast_carcinoma.GATA3/
- tf_name: GATA3
  total_peaks: '16859'
  url: https://unibind.uio.no/api/v1/datasets/EXP039005.CLB-Ga_neuroblastoma.GATA3/
- tf_name: GATA3
  total_peaks: '22301'
  url: https://unibind.uio.no/api/v1/datasets/EXP040667.breast_tumor.GATA3/
- tf_name: GATA3
  total_peaks: '9897'
  url: https://unibind.uio.no/api/v1/datasets/EXP040702.WA09_embryonic_stem_cells.GATA3/
- tf_name: GATA3
  total_peaks: '2696'
  url: https://unibind.uio.no/api/v1/datasets/EXP040703.WA09_embryonic_stem_cells.GATA3/
- tf_name: GATA3
  total_peaks: '737'
  url: https://unibind.uio.no/api/v1/datasets/EXP040704.WA09_embryonic_stem_cells.GATA3/
- tf_name: GATA3
  total_peaks: '13341'
  url: https://unibind.uio.no/api/v1/datasets/EXP048398.A1-2_breast_cancer_cells.GATA3/
- tf_name: GATA3
  total_peaks: '11621'
  url: https://unibind.uio.no/api/v1/datasets/EXP048400.A1-2_breast_cancer_cells.GATA3/
- tf_name: GATA3
  total_peaks: '8007'
  url: https://unibind.uio.no/api/v1/datasets/EXP048402.A1A3breast_cancer_cells.GATA3/
- tf_name: GATA3
  total_peaks: '7601'
  url: https://unibind.uio.no/api/v1/datasets/EXP048404.A1A3breast_cancer_cells.GATA3/
